@charset "utf-8";

#page{
	width:100%;
}

#main{
	width:100%;
}


#main .main-top{
	width:1200px;
	margin:20px auto 0;
}


/*商品分类*/
.siyu521-class{
	width:100%;
}
.siyu521-class .tabs{
	width:100%;
	margin:0 auto;
	border-bottom:1px #FF6699 solid;
}

/*商品分类-横向导航*/
.siyu521-class .tabs .item{
	padding:15px;
	font-size:14px;
	font-family:"宋体";
	display:inline-block;
	color:#333333;
	font-weight:bold;
}
.siyu521-class .tabs .active{
	border-bottom:3px #FF6699 solid;
}
.siyu521-class .tabs .line{
	height:20px;
	border-left:1px solid #D6D7D8;
	display:inline-block;
	vertical-align:middle;
	margin:0 15px;
}
.siyu521-class .tabs .all{
	color:#FF6699;
}

/*商品分类-横向导航-下拉菜单*/
.siyu521-class .dorp-menu ul{
	margin-top:15px;
	border-top:5px #FFFFFF solid;
	padding:0;
	width:130px;
}
.siyu521-class .dorp-menu ul li{
	font-size:14px;
	font-family:"宋体";
	font-weight:normal;
	color:#333333;
	height:30px;
	line-height:30px;
	text-align:center;
}
.siyu521-class .dorp-menu ul .active{
	background:#F4F5F6;
	border:none;
}
.siyu521-class .dorp-menu span a .fa{
	margin-left:10px;
	margin-top:-6px;
	font-size:10px;
	vertical-align:middle;
}

/*商品分类-分类导航*/
.siyu521-class .tags{
	border:1px solid #EEEEEE;
	margin:18px 0;
	font-size:12px;
	padding:0 20px;
	overflow:hidden;
}
.siyu521-class .tags li{
	padding:5px 0;
	line-height:30px;
	clear:left;
	overflow:hidden;
}
.siyu521-class .tags li b a{
	font-weight:normal;
	color:#999999;
	float:left;
}
.siyu521-class .tags li b a.active{
	color:#FF6699;
}
.siyu521-class .tags li div{
	margin-left:80px;
}
.siyu521-class .tags li a{
	color:#333333;
	padding-right:20px;
	display:inline-block;
}
.siyu521-class .tags li a:hover{
	color:#FF6699;
}
.siyu521-class .tags li a.active{
	color:#FF6699;
}
.siyu521-class .tags i{
	border-bottom:1px solid #EEEEEE;
	display:block;
}

	





#main .main-bottom{
	width:1200px;
	min-height:200px;
	margin:30px auto;
}

/*商品瀑布流*/
.siyu521-goodslis{
	width:1200px;
	margin:0 auto;
}
.siyu521-goodslist .waterfull {

}
.siyu521-goodslist .waterfull .item{
	float:left;
	width:240px;
	background:url(../img/border_goodslist.gif) no-repeat bottom left;
	margin-bottom:30px;
}
.siyu521-goodslist .waterfull .item .panel{
	position:relative;
	width:222px;
	color:#999999;
	padding-left:8px;		/*纠正背景边框*/
	padding-bottom:10px;	/*纠正背景边框*/
}

.siyu521-goodslist .waterfull .item .panel .rbox{
	position:absolute;
	background:url(../img/blank60.png) repeat;
	width:212px;
	color:#FFFFFF;
	padding:2px 5px;
	z-index:5;


}
.siyu521-goodslist .waterfull .item .panel .rbox .rboxi{
	border:1px #FF6699 solid;
	border-radius:2px;
	background:#FF6699;
	color:#FFFFFF;
	padding:1px 2px;
	margin:1px 1px;
	display:inline-block;
}

.siyu521-goodslist .waterfull .item .panel .flags{
	position:absolute;
	top:-2px;
	right:-2px;
	width:40px;
	height:40px;
	z-index:100;
}
.siyu521-goodslist .waterfull .item .panel .flags.soldout{
	background: url(../img/border_goods_flags.png) no-repeat top right;
}
.siyu521-goodslist .waterfull .item .panel .flags.timeout{
	background: url(../img/border_goods_flags2.png) no-repeat top right;
}
.siyu521-goodslist .waterfull .item .panel .flags.picnopay{
	background: url(../img/border_goods_flags3.png) no-repeat top right;
}
.siyu521-goodslist .waterfull .item .panel .flags.cutpay{
	background: url(../img/border_goods_flags4.png) no-repeat top right;
}

.siyu521-goodslist .waterfull .item .panel img{
	width:222px;
	margin-right:10px;
}


.siyu521-goodslist .waterfull .item .panel .downtime{
	display:block;
	width:212px;
	height:30px;
	padding:0 5px;
	line-height:30px;
	position:absolute;
	margin-top:-40px;
	background:url(../img/blank80.png) repeat;
	z-index:1;
	color:#FFF;
}
.siyu521-goodslist .waterfull .item .panel .downtime .havtimes_sec b{
	font-size:14px;
}


.siyu521-goodslist .waterfull .item .panel .hideshop{
	position:absolute;
	z-index:100;
	width:100%;
	
}
.siyu521-goodslist .waterfull .item .panel .hideshop .fa.fa-eye-slash{
	position:absolute;
	right:12px;
	top:-26px;
	font-size:24px;
	color:#FFF;
	text-shadow:1px 1px 5px #000;
	
	filter:alpha(opacity:50);
	opacity:0.5;

}



.siyu521-goodslist .waterfull .item .panel .info{
	width:222px;
}
.siyu521-goodslist .waterfull .item .panel .info .blank{
	position:absolute;
	width:202px;
	height:46px;
	padding:10px;
	margin-top:-66px;
	display:none;
	background:url(../img/blank50.png) repeat;
	z-index:2;
}
.siyu521-goodslist .waterfull .item .panel .info .blank img{
	float:left;
	width:46px;
	height:46px;
}
.siyu521-goodslist .waterfull .item .panel .info .blank h4{
	font-size:14px;
	font-family:"微软雅黑", "宋体";
	font-weight:normal;
	color:#FFF;
}
.siyu521-goodslist .waterfull .item .panel .info .blank p{
	line-height:30px;
	font-size:14px;
	color:#999999;
}


.siyu521-goodslist .waterfull .item .panel .info .commond{
	width:207px;
	padding:10px;
	padding-right:5px;
	border-bottom:1px solid #F0F0F0;
	margin-bottom:10px;
}
.siyu521-goodslist .waterfull .item .panel .info .commond span{
	display:inline-block;
	min-width:70px;
	line-height:15px;
	color:#BCBCBC;
}
.siyu521-goodslist .waterfull .item .panel .info .commond i{
	color:#9D9D9D;
}
.siyu521-goodslist .waterfull .item .panel .info .commond b{
	float:right;
	display:inline-block;
	font-weight:normal;
	font-family:"微软雅黑", "宋体";
	font-size:18px;
	line-height:15px;
	color:#FF3B64;
}
.siyu521-goodslist .waterfull .item .panel .info .title{
	padding:0 9px 10px;
	font-size:12px;
	line-height:18px;
	text-align:left;
	white-space:normal;
	word-break: break-all;
}



.siyu521-goodslist .waterfull .item .panel:hover .info{
	cursor:default;
	background:#222222;
}
.siyu521-goodslist .waterfull .item .panel:hover .info .blank{
	display:block;
}
.siyu521-goodslist .waterfull .item .panel:hover .info .commond{
	border-bottom:1px solid #333333;
}
.siyu521-goodslist .waterfull .item .panel:hover .info .commond span i{
	color:#9D9D9D;
}
.siyu521-goodslist .waterfull .item .panel:hover .info .commond span{
	cursor:pointer;
	color:#BCBCBC;
}
.siyu521-goodslist .waterfull .item .panel:hover .info .title{
	color:#999999;
}



























































